Version: app-text/linuxdoc-tools 0.9.72:0

Depends On: || ( app-text/openjade app-text/opensp ) app-text/sgml-common dev-lang/perl:= || ( sys-apps/gawk sys-apps/mawk ) sys-apps/groff sys-devel/flex doc? ( dev-texlive/texlive-fontsrecommended virtual/latex-base ) >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 virtual/latex-base >=sys-apps/texinfo-4.2-r5 >=app-text/sgml-common-0.6.3-r2

USE Flags:doc

0.9.72
"amd64 ~ia64 ppc x86 ~x86-fbsd"
comments powered by Disqus